
@font-face {
    font-family: "Rubik-Regular";
    src: url("Rubik-Regular.woff") format("woff"),
    url("Rubik-Regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: "Rubik-Medium";
    src: url("Rubik-Medium.woff") format("woff"),
    url("Rubik-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Rubik-Black";
    src: url("Rubik-Black.woff") format("woff"),
    url("Rubik-Black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
}

